
Application: gvSIG desktop - gvSIG feature requests #393
Corregir orden de aparición de nuevas capas en el TOC
03/02/2012 11:53 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Application gvSIG (org.gvsig.app) Hito:
Add-on version:
Description

Cuando cargas varias capas de golpe en una Vista, al añadirlas al TOC no pone las de puntos arriba, líneas abajo, polígonos
después...un orden lógico sería: anotaciones, ptos, lineas, poligonos, TIN (TIN ahora no hay en gvSIG), Raster.
Esto permitiría agilizar el trabajo del usuario, que normalmente debe reordenar las capas en el TOC una vez cargadas.

Related issues:
Duplicated by Application: gvSIG desktop - gvSIG feature requests # 2002: All... Closed 08/30/2013

History
#1 - 04/06/2012 09:07 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 04/25/2013 01:56 PM - Manuel Madrid
- Tracker changed from gvSIG bugs to gvSIG feature requests

#3 - 09/23/2013 08:23 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

#4 - 01/13/2014 08:53 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#5 - 01/28/2014 09:12 AM - Álvaro Anguix
- Status changed from Fixed to Closed
